%% Header
% Purpose:  Calculation and graphical representation of pareto 
%           optimal PID controller tuning.
% Author:   Axel Lodemel Holene
% E-mail:   axel.holene@gmail.com
% Date:     13. February 2013
% About:    ctrl = [Kc I D]

function Z = checkZeros(ctrl, parm)
    C = controller(ctrl, parm) ;
    root = zpkdata(C.tf) ;
    Z = root{1} ;
end