%% Header
% Purpose:  Returning init. values for cascade controller 
%           optimization from model ID
% Author:   Axel Lodemel Holene
% E-mail:   axel.holene@gmail.com
% Date:     13. February 2013
% About:    init = [iae_y ; iae_d ; pareto]

function init = initValuesCascade(modelId)
    switch modelId
        case 1
            init = [0.2106    0.7913    0.7913] ;
        case 2
            init = [0.2349    0.9275    0.9287] ;
        case 3
            init = [0.2018    0.7017    0.7018] ;
        case 4
            init = [0.5570    0.6607    0.6605 ] ;
        case 5
            init = [0.4077    0.8463    0.8464 ] ;
        case 6
            init = [0.8140    0.4777    0.4775] ;
        case 7
            init = [0.7461    0.6356    0.6351] ;
        case 8
            init = [0.5475    0.8286    0.8284] ;
        case 9
            init = [1.0920    0.4499    0.4492] ;
    end
end

% [recalc(res.POpid.minSp.tuning); recalc(res.POpid.minD.tuning); recalc(res.POpid.minTuning.tuning(:,1))]