%% Header
% Purpose:  Calculating M_s-value from controller tuning
% Author:   Axel Lødemel Holene (based on work done by Martin
%           Foss (2012)).
% E-mail:   axel.holene@gmail.com
% Date:     13. February 2013
% About:    

function Ms = MsSimc(C, parm)
    global G
    Ms = max(abs(freqresp(feedback(1,G.tf*C.tf),logspace(-4,4,40000))));
end