%% Header
% Purpose:  Calculating M_t-value from controller setting
% Author:   Axel Lødemel Holene
% E-mail:   axel.holene@gmail.com
% Date:     13. February 2013
% About:    

function Mt = Mt(ctrl)
    global G
    C = controller(ctrl) ;               % Calculating controller
    Mt = max(abs(freqresp((G.tf*C.tf)/(1+G.tf*C.tf), ...
             logspace(-4,4,40000)))) ;
end