function Gr = modifyModel(G)
    s = zpk('s') ;                   % Transfer function variable

    Gr.k = G.k ;
    Gr.tau1 = G.tau1;
    Gr.theta = G.theta ;
    try
        Gr.tau2 = G.tau2 ;
        Gr.tfnd = G.k/((G.tau1*s + 1)*(G.tau2*s + 1)) ;
        Gr.tf   = G.tfnd*exp(-G.theta*s) ;
    catch
        Gr.tfnd = G.k/(G.tau1*s + 1) ;
        Gr.tf   = Gr.tfnd*exp(-G.theta*s) ;
    end
end