function Gr = reduceModel(modelId)
    G = model(modelId);

    Gr.k = G.k ;
    Gr.tau1 = G.tau1;
    Gr.tau2 = G.tau2;
    Gr.theta = G.theta ;
    Gr.tfnd = G.k/((G.tau1*s + 1)*(G.tau2*s + 1)) ;
    Gr.tf   = G.tfnd*exp(-G.theta*s) ;
end