set term cairolatex
set samp 100 ;
set iso 60;
set xrange [0:5];
set yrange [0:5];
set xtics offset 0,-1 ;
set ytics offset 2,-0.5  ;
set xtics 1,1,5 ;
#set ytics 0.5,0.5,1 ;
set ztics -15,5,15 ;
unset key;
unset colorbox;
set hidden3d front;
g(x,y) = x**2 - 2*x*y - 2*x + y**2 - 2*y + 1 ;
a = 0 ;
set xyplane at a ;
#set xlabel "$\\I$" offset graph 0,1.4,0;
#set ylabel "$\\D$" offset graph -1.4,0.2,0;
set xlabel "$\\I$" offset 0,-1;
set ylabel "$\\D$" offset -1,-1;
set zlabel "$f(\\I,\\D)$" ;
set output "gnuplot/alt_roots/alt_roots.tex"
splot g(x,y) with pm3d at b, g(x,y) with lines, a;
unset output