set term cairolatex
set samp 100;
set iso 60;
set xrange [0:5];
set yrange [0:5];
set zrange [0:25] ;
set xtics offset -0.5,-0.5 ;
set ytics offset 2,-0.5  ;
#set xtics 0,2.5,5 ;
#set ytics 0,1,2 ;
#set ztics 0,1,4 ;
unset key;
unset colorbox;
set hidden3d front;
f(x,y) = (x-y)**2 ;
set xlabel "$\\I$" offset 0,-1;
set ylabel "$\\D$" offset 0,-1;
set zlabel "$g(\\I,\\D)$" ;
set output "gnuplot/casc_roots/casc_roots.tex"
splot f(x,y) with pm3d at b, f(x,y) with lines;
unset output