set term cairolatex
set samp 100;
set iso 60;
set xrange [0:1];
set yrange [0:1];
unset key;
unset colorbox;
set hidden3d front;
a = 0;
set xyplane at a;
f(x,y) = x**2 - 2*x*y - 2*x + y**2 - 2*y + 1
set xlabel "$\\I$";
set ylabel "$\\D$";
set zlabel "$\\zeta$";
set output "parallel.tex"
splot f(x,y) with pm3d at b, f(x,y) with lines, a with lines lt -100 ;
unset output