set term cairolatex
set border 4095 front linewidth 1.000
set grid layerdefault
set samp 100;
set iso 30;
set xrange [0:5];
set yrange [0:5];
set zrange [0:2];
set xtics offset -1,-1 ;
set ytics offset -1,-1  ;
unset key;
unset colorbox;
set hidden3d front;
a = 0;
set xyplane at a;
f(x,y) = (-x+sqrt(x**2+x*y))/2
g(x,y) = y
set xlabel "$\\tau_1$" offset 0,-2 ;
set ylabel "$\\dtheta$" offset 0,-2 ;
set zlabel "$\\tauc$" offset -4,0 ;
set output "gnuplot/simc_pi/simc_pi.tex"
set view 75,100,1,1 ;
splot f(x,y) with pm3d at b, f(x,y) with lines, g(x,y) with lines;
unset output