set terminal cairolatex
set samp 100;
set iso 40;
set xrange [0:1];
set yrange [0:1];
set zrange [0:2];
unset key;
unset colorbox;
set hidden3d front;
a = 1;
set xyplane at a;
f(x,y) = (x - y)**2;
set xlabel "$\\tau_I$";
set ylabel "$\\tau_D$";
set zlabel "$\\zeta$";
set output "gnuplot/test/test.tex" ;
splot f(x,y) with pm3d at b, f(x,y) with lines ;
unset output