%% Header
% Purpose:  Returning init. values pareto PI curve
% Author:   Axel Lodemel Holene
% E-mail:   axel.holene@gmail.com
% Date:     13. February 2013
% About:    

function init = initValuesPI(modelId)
    switch modelId
        case 1
            init = [0.8540 0.4185 ;
                    0.8287 0.4377 ;
                    0.4180 0.4398 ] ;
        case 2
            init = [0.8647 0.3781 ;
                    0.8324 0.4001 ;
                    0.4158 0.4039 ] ;
        case 3
            init = [0.8803 0.4439 ; 
                    0.8579 0.4622 ; 
                    0.4338 0.4640 ] ;
        case 4
            init = [1.7960 0.4054 ;
                    1.7024 0.4602 ;
                    0.8020 0.4633 ] ;
        case 5
            init = [1.3179 0.3681 ;
                    1.2454 0.4088 ;
                    0.5983 0.4145 ] ;
        case 6
            init = [2.7077 0.4360 ;
                    2.6025 0.5145 ;
                    1.2037 0.5038 ] ;
        case 7
            init = [2.1404 0.4022 ;
                    2.0171 0.4645 ;
                    0.9347 0.4627 ] ;
        case 8
            init = [1.5827 0.3608 ;
                    1.4804 0.4117 ;
                    0.6990 0.4152 ] ;
        case 9
            init = [3.2223 0.4276 ;
                    3.0833 0.5222 ;
                    1.4053 0.5020 ] ;
        case 10
            init = [0.6 0.2 ;
                    0.6 0.2 ;
                    0.24 0.07 ] ;
        case 11
            init = [1.04 0.47 ;
                    1.02 0.49 ;
                    0.51 0.49 ] ;
        case 12
            init = [4.5 0.11 ;
                    4.23 0.21 ;
                    2.14 0.16 ] ;
        case 13
            init = [0.82 0.76 ;
                    0.82 0.76 ;
                    0.44 0.74 ] ;
    end
end

% [recalc(res.POpi.minSp.tuning); recalc(res.POpi.minD.tuning); recalc(res.POpi.minTuning.tuning(:,1))]