set term cairolatex
set samp 100;
set iso 60;
set xrange [0:1.5];
set yrange [0:1.5];
unset key;
unset colorbox;
set hidden3d front;
f(x,y) = (x - y)**2 ;
g(x,y) = x**2 - 2*x*y - 2*x + y**2 - 2*y + 1 ;
a = 0 ;
set xyplane at a ;
set xlabel "$\\I$";
set ylabel "$\\D$";
set output "roots.tex"
splot f(x,y) with lines, g(x,y) with lines, a with lines lt -100 ; 
unset output